{
	"New Case": "Novo caso",
	"History": "Atualizações",
	"ModComments": "Comentários",
	"Mine": "Meu",
	"All": "Tudo",
	"Close Case": "Fechar Caso",
	"Save": "Salvar",
	"Cancel": "Cancelar",
	"Title": "Título",
	"Add New Case": "Adicionar Novo caso",
	"Mark as closed": "Marcar como fechado",
        "Mark as resolved":"Marcar como resolvida",
	"Attach document to this case": "Anexar documento ao Ticket",
	"Edit Case": "Editar Caixa",
	"All Cases": "Todos os processos"
}
